name: IRIS - Prod
color: "#2E8A54"
variables:
  - name: IrisApiUrl
    value: https://air.unipr.it/gw/rest/api
    description: ""
  - name: IrisApiUsername
    value: "{{process.env.IrisApiUsername}}"
    description: ""
  - name: IrisApiPassword
    value: "{{process.env.IrisApiPassword}}"
    description: ""
